.responsive-grid {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    box-sizing: border-box;

    .responsive-grid-item {
        border: 1px solid #505050;
        box-sizing: border-box;
    }
}
